db_name=%DESTDIR%/regress/indexer/index

timeout=30
blocket_id=%REGRESS_BLOCKET_ID%
host.1.name=localhost
host.1.port=%REGRESS_BCONFD_TRANS_PORT%

port.search=%REGRESS_ASEARCH_SEARCH_PORT%
port.command=%REGRESS_ASEARCH_CMD_PORT%
port.keepalive=%REGRESS_ASEARCH_KEEPALIVE_PORT%

default.lang=en

hundict.en=%DESTDIR%/regress/conf/hundicts/en_US

charmap=%DESTDIR%/regress/conf/charmap/charmap-swedish

indexer=indexer

index.logtag = indexer
index.loglevel = debug
index.template=test/indexer.txt

index.shard_size=1

index.db.host=%REGRESS_PGSQL_HOST%
index.db.options=-c search_path=bpv,public

pgsql_session.db_name=index.db

index.timestamp=1

index.templatevar.platform=service
index.templatevar.monolith=modular
